QGIS Application - Bug report #17718
CRS selector: Extent is not displayed for all CRS
2017-12-18 04:58 PM - Harrissou Santanna

Status: Open
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:3.7(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 25614

Description

I've asked question about this on list and got no answer so I'm reporting it here as | feel it's a bug: in the Coordinate Reference System
selector dialog, the new map preview showing the extent of the selected CRS does not do that for all the CRSes. After some trial, | can't
tell which kind of CRS shows or not its extent (though many or all EPSG:4-digits seem to show their extent).

History

#1 - 2019-03-09 04:34 PM - Giovanni Manghi
- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#2 - 2019-03-09 07:39 PM - Harrissou Santanna

- Affected QGIS version changed from master to 3.7(master)
- Status changed from Feedback to Open

- File crsExtent.PNG added

| attached a screenshot.
http://osgeo-org.1560.x6.nabble.com/QGIS-Developer-Is-the-map-preview-in-CRS-selector-dialog-broken-td5342748.html

